CVE-2008-6173

2009-02-19T16:30:00
ID CVE-2008-6173
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:29:00

Description

Cross-site scripting (XSS) vulnerability in fullscreen.php in ClipShare Pro 4.0 allows remote attackers to inject arbitrary web script or HTML via the title parameter.